logo



FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy
RejestracjaRejestracja  ZalogujZaloguj

Poprzedni temat «» Następny temat
Problem z podwójnymi mieczami
Autor Wiadomość
boston808 


Wersja gry S1: Classic: 1.66
Dołączył: 18 Lis 2007
Posty: 4
Wysłany: 2007-11-18, 17:11   Problem z podwójnymi mieczami

Gram w sacred dark elfem i mam pewien problem, nie moge walczyć 2 bronmi jednoczesnie(chodzi mi konkretnie o du'blade dark elfa) moge co najwyżej walczyć jednym du'bladem oraz zwykłym mieczem jednoczesnie, nie moge dodac do jednego takiego miecza wyglądającego jak łuk ;p drugiego podobnego miecza i nie wiem co z tym zrobic. Mam skill dual weapon(walka 2 mieczami) na poziomie jak narazie 13. Mam angielską wczesna wersje gry. Prosze o pomoc!
Ostatnio zmieniony przez boston808 2007-11-18, 17:12, w całości zmieniany 1 raz  
 
 
boston808 


Wersja gry S1: Classic: 1.66
Dołączył: 18 Lis 2007
Posty: 4
Wysłany: 2007-11-18, 17:33   

dzięki, a oprócz tejże cennej rady usłysze jakieś inne rozwiązanie owego problemu?
 
 
RobiX 


Wersja gry S1: UW: 2.28
Pomógł: 10 razy
Dołączył: 18 Lip 2007
Posty: 306
Wysłany: 2007-11-18, 17:41   

Jeżeli nie masz oryginału to nie mamy o czym rozmawiać kolego drogi, tym bardziej, że Sacred Plus kosztuje teraz poniżej 20 pln. Przykro mi ;]
 
 
boston808 


Wersja gry S1: Classic: 1.66
Dołączył: 18 Lis 2007
Posty: 4
Wysłany: 2007-11-18, 17:51   

Otóż tak się składa że mam orginał, tylko że angielską wersje. Kupiłem ją 3 i pół roku temu i teraz sobie z nudów do niej powróciłem jest to wersja 1.2.0.20 cokolwiek to znaczy, poprzednim postem chciałem po prostu zignorować głupią odzywke. Jakbym miał pirata to po prostu bym rzucił to [*aaa psik!!*] w diabły i bym się nie przejmował ale wydałęm na nią jednak troche więcej niż 10 zł. W sumie pierwszy raz gram w tą gre mrocznym elfem i dlatego też prosze o pomoc. Myśle że kwestie orginalności mojej gry mam już za sobą i pytam się po raz kolejny czy ktoś jest w stanie mi pomóc? Jeśli nie wiecie to po prostu nic nie piszcie bo nie mam zamiaru dłużej udowadniać swojej racji.

PS z góry dziękuje za pomoc

Pozdrawiam
 
 
RobiX 


Wersja gry S1: UW: 2.28
Pomógł: 10 razy
Dołączył: 18 Lip 2007
Posty: 306
Wysłany: 2007-11-18, 18:02   

xD :lol:

na początek proponuje zainstalować patcha z tej stronki http://eng.sacred-game.com/index.php i najlepiej zupdate`owac go do wesji Sacred PLUS

boston808 napisał/a:
skill dual weapon(walka 2 mieczami)
- dual weapon to walka na dwie bronie a a nie na dwa miecze ;] musisz miec odpalony skill walka ostrzami czy tam mieczami (nie pamietam dokładnie)


[Edit]: Cholera jasna, Iwka wyprzedziłaś wujka znowu :buu: xD

[ Komentarz dodany przez: Raen: 2007-11-18, 18:06 ]
Wiesz, w moim wieku muszę już ćwiczyć refleks, a Ty jeszcze młodzieniaszek ^^
Ostatnio zmieniony przez RobiX 2007-11-18, 18:04, w całości zmieniany 1 raz  
 
 
boston808 


Wersja gry S1: Classic: 1.66
Dołączył: 18 Lis 2007
Posty: 4
Wysłany: 2007-11-18, 18:17   

Dziękuje jeszcze raz bo jeżeli chodzi o szukanie uaktualnień jestem zupełnie ciemny;p
Sacred to piekna gra i nie powiem że brzydze się piractwem ale kupiłem wtedy orginał z myśla o multiplayerze, ale wyszło tak że net został mi odcięty a teraz wogóle mi multi nie wchodzi. Ściągam patcha w razie czego to jeszcze raz się odezwe ;)

Pozdrawiam
 
 
RobiX 


Wersja gry S1: UW: 2.28
Pomógł: 10 razy
Dołączył: 18 Lip 2007
Posty: 306
Wysłany: 2007-11-18, 18:20   

boston808 napisał/a:
a teraz wogóle mi multi nie wchodzi
i nie wyjdzie dopóki nie uaktualnisz właśnie tym patchem do ostatniej wersji gry ;]

powodzenia i nie denerwuj sie tak na drugi raz głupią gierką :lol:
 
 
Shei 
Rest in Pieces



Wersja gry S1: UW: 2.28
Wersja gry S2: ZE: 2.65.2
Platforma S2: PC
Wersja gry SC: Citadel
Platforma SC: PC
Wersja gry S3: FE
Platforma S3: PC
Pomógł: 98 razy
Wiek: 36
Dołączył: 09 Lut 2007
Posty: 2844
Skąd: Zawiercie
Wysłany: 2007-11-19, 01:07   

Z tego co się orientuję w ang wersjach, to najpierw i tak będziesz musiał zrobić iupdate do najwyżej wersji 1.5, a dopiero jak będziesz miał 1.5, to możesz zrobić update do 1.8. Inaczej (z tego co wiem), to nie będzie się chciał zainstalować ten patch 1.8. Osobiście mam wersję PL, która wyszła od razu z patchem 1.66, dlatego nie jestem pewien co do tego 1.5 i może się okazać, że 1.8 normalnie Ci od razu wejdzie na tą Twoją 1.2 :)
_____________________________________________________________________

 
 
Sakkara 
Tja... no to comeback.


Wersja gry S1: ZE KK: 2.28
Wersja gry S2: 2.43
Platforma S2: PC
Pomógł: 2 razy
Wiek: 24
Dołączył: 06 Wrz 2008
Posty: 139
Skąd: forum.sacred.pl
Ostrzeżeń:
 5/7/9
Wysłany: 2008-09-06, 17:19   

lol to proste :lol:
trzeba sprawdzać czy miecz jest dwuręczny (two-handed) czy jednoręczny (one-handed)
jak jednoręczny - możesz używać dwóch na raz
jak dwuręczny - możesz używać jednego na raz
8) Jam jest BOSS
Sakkara wszechpotężny :twisted:
 
 
Diss 



Wersja gry S1: Nie mam gry
Wersja gry S2: Nie mam gry
Wiek: 26
Dołączył: 26 Maj 2009
Posty: 35
Skąd: Rawicz
Wysłany: 2009-06-10, 19:50   

[quote="sakkara16"]lol to proste :lol:
trzeba sprawdzać czy miecz jest dwuręczny (two-handed) czy jednoręczny (one-handed)

ja tam mam akurat polish wersion:P i tez niemoglem zalozyc 2 mieczy jedno recznych chodz na broniach pisalo minimalny lvl 18 i 20 (ja 24) to dopiero jak wlasnie nabilem 24 moglem je zalozyc a predzej niemoglem:(
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Nie możesz załączać plików na tym forum
Nie możesz ściągać załączników na tym forum
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group
Strona wygenerowana w 5,17 sekund. Zapytań do SQL: 12